class Converter():
    """Klasa zawierająca metody konwersji elementów klas"""
    def to_upper(self,text:str)->str:
        """Zwraca tekst wielkimi literami"""
        try:
            if text is not None:
                return text.upper()
            return text
        except Exception as e:
            raise e
    def to_lower(self,text:str)->str:
        """Zwraca tekst małymi literami"""
        try:
            if text is not None:
                return text.lower()
            return text
        except Exception as e:
            raise e